<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE-edge">
        <meta name="viewport" content="width=device-width,initial-scale=1.0">
        <link href="https://stackpath.bootstrapcdn.com/bootstrap/5.0.0-alpha1/css/bootstrap.min.js" integrity="sha384-oesi62hOLfzrys4LxRF63OJCXdXDipiYWBnvTl9Y9/TRlw5xlKIEHpNyvvDShgf/" crossorigin="anonymous"> 
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="./css/style.css">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family-Lato:300,300i,700">  

        <title>
            E-Pharmacist
        </title>

    </head>
    <body>
        <header class="header">
            <nav class="nav nav--tours">
                <a class="nav__el" href="/">All News</a>

            </nav>
            <div class="header__logo">
                <img src="./img/logo.png" alt="epharmacists logo"/>

            </div>
            <!-- <nav class="nav nav--users">

            </nav> -->

        </header>
        <content>
            <main class="main">
                <div class="login-form">
                    <h2 class="heading-secondary ma-bt-lg">Login into your account</h2>
                    <form class="form form--signup">
                        <div class="form__group">
                            <label class="form__label" for="name">
                                name
                            </label>
                            <input class="form__input" id="name" type="text" placeholder="Pema Lhamo" required="required"/>

                        </div>

                        <div class="form__group ma-bt-md">
                            <label class="form__label" for="email">
                                Email adress
                            </label>
                            <input class="form__input" id="email" type="email" placeholder="example@gmail.com" 
                            required="required"/>

                        </div>
                        <div class="form__group ma-bt-md">
                            <label class="form__label" for="password">
                                Password
                            </label>
                            <input class="form__input" id="password" type="password" placeholder="********" 
                            required="required" minlength="8"/>

                        </div>
                        <div class="form__group ma-bt-md">
                            <label class="form__label" for="password">
                                Confirm Password
                            </label>
                            <input class="form__input" id="password-confirm" type="password" placeholder="********" 
                            required="required" minlength="8"/>

                        </div>
                        <div class="form__group ma-bt-md">
                            <label class="form__label" for="role">
                                Role
                            </label>
                            <input type="radio" id="user" name="role" value="user" checked/>
                            <label class="card__text">User</label>
                            <input type="radio" id="sme" name="role" value="sme"/>
                            <label class="card__text">Subject Matter Expert</label>
                            <input type="radio" id="pharmacist" name="role" value="pharmacist"/>
                            <label class="card__text">Pharmacist</label>
                        



                        </div>
                        <div class="form__group">
                           <button class="btn btn--green">Signup</button>
                        </div>

                    </form>

                </div>

            </main>
            

        </content>
        <footer class="footer">
            <div class="footer__logo">
                <img src="./img/logo.png" alt="epharmacists logo"/>
                <p>Agile Software Management</p>

            </div>
            <p class="footer__copyright">&copy; E-Pharmacist,Autum Semester 2023!</p>

        </footer>
        <script type="module" src="./js/signup.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.27.2/axios.min.js"></script>
        
    </body>

</html>